.mat-dialog-title{
  font: inherit!important;
  display: none;
}
h1{
  font-size: 120%;
}
.mat-dialog-actions {
  justify-content: space-evenly;
  padding-top: 1.5em;
}
.mat-dialog-content{
  overflow: hidden;
  min-width: 30vw;
}

/*
.mat-dialog-component{
    height:100% !important;
    &>*{
      height:100% !important;
    }
}*/
